<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<!-- categories -->
<span class="newsdetail__category news-list__category">
	<f:for each="{categories}" as="category">
		<f:if condition="{category.shortcut}">
			<f:link.typolink class="newsdetail__button" parameter="{category.shortcut}">
				{category.title}
			</f:link.typolink>
		</f:if>
	</f:for>
</span>
</html>
